Subject: Maps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Mar 2001 01:45:00 -0800 (PST)

Per Steve's request, I am forwarding a phone number of a consulting company 
that produces maps which show all pipeline in Texas (sorted by county).  This 
might be a good place to start to find the pipeline you described in your 
voice mail to Steve.

The company is Design Technics Corp.  Phone: (713) 460-2291.  The map will 
generally show where the pipeline runs, but it is depicted at more of a macro 
level.